@charset "utf-8";

/*
 * File       : main.css
 * Author     : STUDIO-JT (NICO)
 * Guideline  : JTstyle.2.0
 *
 * Dependency : css/reset.css
 *              css/jt-strap.css
 *
 * SUMMARY:
 * 1) MAIN GLOBALS
 * 2) VISUAL
 * 3) SECTORS
 * 4) SHOPPINGMALL
 * 5) MARKETING
 * 6) HOSTING
 * 7) CLIENTS
 * 8) SITEMAP
 */



/* **************************************** *
 * MAIN GLOBALS
 * **************************************** */
.main-section__title {font-size: 43rem;text-align: center;font-weight: 700;margin-bottom: 14rem;color: #00101d;}

.main-section__tab-menu {text-align: center;font-size: 0;border-bottom: 1rem solid #ddd;margin: 0rem 0 40rem 0;}
.main-section__tab-menu-item { letter-spacing: -0.9rem; color: #888; -webkit-transition: color 0.3s; transition: color 0.3s; border: none;background: transparent;font-size: 17rem; font-weight: 500;padding: 15rem 16rem 17rem;margin: 0 13rem;display: inline-block;position: relative;cursor: pointer;}
.main-section__tab-menu-item:not(.main-section__tab-menu-item--active):hover {color: #146af0;}
.main-section__tab-menu-item--active{ color: #00101d;font-weight:700;}
.main-section__tab-menu-item--active:after {content: "";height: 3rem;background: #146af0;width: 100%;bottom: -1rem;left: 0;position: absolute;}
.main-section__tab-panel:not(:first-child) { display: none;}
.main-section__tab-coming-soon,
.main-sectors__coming-soon{ padding: 160rem 90rem;text-align: center; background: #f5f5f5;}
.main-shoppingmall .main-section__tab-coming-soon{background: #ffffff;background:rgba(255, 255, 255, .37)}
.main-hosting .main-section__tab-coming-soon { background: #444;   }

.main-section__actions {text-align: center; font-size: 0; padding-top: 60rem; clear: both}
.main-section__actions .jt-btn__basic { margin-left: 10rem;}



/* **************************************** *
 * VISUAL
 * **************************************** */
.main-visual { position: relative;}

.main-visual__slide {text-align: left;height: 510rem;display: table;width: 100%;color: #fff;background: #ccc no-repeat center bottom;background-size: cover;}
.main-visual__slide--0{ background-image: url(../images/main/slide-00-v02.jpg)}
.main-visual__slide--1{ background-image: url(../images/main/slide-01-v02.jpg)}
.main-visual__slide--2{ background-image: url(../images/main/slide-02-v02.jpg)}
.main-visual__slide--3{ background-image: url(../images/main/slide-03-v02.jpg)}

.main-visual__slide--0 .wrap { position: relative; top: 26rem;}
.main-visual__slide--0 .main-visual__subtitle { margin-bottom: 30rem;}

.main-visual__slide-inner { display:table-cell; vertical-align:middle; padding: 80rem 40rem;}
.main-visual__title {margin-bottom: 10rem;font-size: 51rem;font-weight: 700;letter-spacing: -0.05em;line-height: 1.45;}
.main-visual__title > span { display: block;}
.main-visual__subtitle {margin-bottom: 52rem;font-size: 20rem;letter-spacing: -0.025em;}
.main-visual__title br,
.main-visual__subtitle br{ display:none}

.main-visual__actions { font-size: 0;}
.main-visual__actions .jt-btn__basic {margin-right: 16rem;}
.main-visual__actions .jt-btn__basic.jt-btn--type-02 {border-color: #444d5c; background: #444d5c;}
.main-visual__actions .jt-btn__basic.jt-btn--type-03:not(.jt-btn--shopping) span:after{ margin-top: -6rem;font-size: 13rem; right: -23rem;}

.main-visual__graphic { position: absolute; left: 50%;top: 0;}
.main-visual__slide--0 .main-visual__graphic { width: 528rem;height: 412rem;margin-left: 174rem;top: -63rem;background: url(../images/main/slide-graph-00.png);background-size: cover;}
.main-visual__slide--1 .main-visual__graphic { width: 652rem;height: 100%;margin-left: 2rem;background: url(../images/main/slide-graph-01-v03.png);background-size: cover; }
.main-visual__slide--2 .main-visual__graphic { width: 427rem;height: 438rem; margin-left: 229rem; top: 33rem;background: url(../images/main/slide-graph-02-v03.png);background-size: cover; }
.main-visual__slide--3 .main-visual__graphic { width: 455rem;height: 380rem; margin-left: 208rem;top: 61rem; background: url(../images/main/slide-graph-03-02.png);background-size: cover; }

/* graphic bject 2x images */
@media (min-width:2000px),
       (min-width:1024px) and (-webkit-min-device-pixel-ratio: 2),
       (min-width:1024px) and (min-resolution: 192dpi) {
    .main-visual__slide--0 .main-visual__graphic{background-image: url(../images/main/slide-graph-00-2x.png);}
	.main-visual__slide--1 .main-visual__graphic{background-image: url(../images/main/slide-graph-01-v03-2x.png);}
    .main-visual__slide--2 .main-visual__graphic{background-image: url(../images/main/slide-graph-02-v03-2x.png);}
    .main-visual__slide--3 .main-visual__graphic{background-image: url(../images/main/slide-graph-03-v03-2x.png);height: 402rem;}       

}

.main-visual__graphic-motion{position: absolute;background: transparent center center no-repeat;background-size: cover;transform: scale(0.5);}

.main-visual__graphic-motion--cn,
.main-visual__graphic-motion--us,
.main-visual__graphic-motion--jp {height: 72rem;width: 72rem;left: 236rem;}
.main-visual__graphic-motion--cn {background-image: url(../images/main/slide-graph-01-cn.png);top: 322rem;}
.main-visual__graphic-motion--us {background-image: url(../images/main/slide-graph-01-us.png);top: 368rem;}
.main-visual__graphic-motion--jp {background-image: url(../images/main/slide-graph-01-jp.png);top: 414rem;}

.main-visual__graphic-motion--fb,
.main-visual__graphic-motion--google,
.main-visual__graphic-motion--insta {height: 206rem;width: 206rem;}
.main-visual__graphic-motion--fb {background-image: url(../images/main/slide-graph-02-fb.png);top: 116rem;left: -28rem;}
.main-visual__graphic-motion--google {background-image: url(../images/main/slide-graph-02-google.png);top: 13rem;left: 172rem;}
.main-visual__graphic-motion--insta {background-image: url(../images/main/slide-graph-02-insta.png);top: 231rem;left: 164rem;}

.main-visual__graphic-motion--shop,
.main-visual__graphic-motion--box,
.main-visual__graphic-motion--edibot {height: 140rem;width: 140rem;}
.main-visual__graphic-motion--cloth,
.main-visual__graphic-motion--cloud {height: 100rem;width: 100rem;}
.main-visual__graphic-motion--shop {background-image: url(../images/main/slide-graph-03-shop.png);top: -19rem;left: 85rem;}
.main-visual__graphic-motion--box {background-image: url(../images/main/slide-graph-03-box.png);top: 60rem;left: 350rem;}
.main-visual__graphic-motion--edibot {background-image: url(../images/main/slide-graph-03-edibot.png);top: 237rem;left: 319rem;}
.main-visual__graphic-motion--cloth {background-image: url(../images/main/slide-graph-03-cloth.png);top: 24rem;left: 6rem;}
.main-visual__graphic-motion--cloud {background-image: url(../images/main/slide-graph-03-cloud.png);top: 283rem;left: -25rem;}


/*
.main-visual__title,
.main-visual__subtitle,
.main-visual__actions { overflow: hidden;}

.main-visual__title > span,
.main-visual__subtitle > span,
.main-visual__actions > span { display: inline-block; opacity: 0}
*/

/* controller */
.main-visual__control {position: absolute;left: 50%;top: 90rem;font-size: 0;width: 160rem;z-index: 20;margin-left: -635rem;}

/* pagination */
.main-visual__control .swiper-pagination {position: static;}

.main-visual__control .swiper-pagination-wrap {position: relative;}
.main-visual__control .swiper-pagination-bullet-line {width: 14rem;height: 2rem;position: absolute;top: -3rem;left: 16rem;margin-left: -7rem;background: #fff;}
.main-visual__control .swiper-pagination-bullet {width: 32rem;height: 27rem;padding: 10rem 12rem 10rem 13rem;position: relative;background: transparent;opacity: 1;}
.main-visual__control .swiper-pagination-bullet > i {display: block;width: 100%;height: 100%;background: #fff;border-radius: 50%;}
.main-visual__control .swiper-pagination-bullet-active {background: transparent;}

.main-visual__control-fraction {display: inline-block;vertical-align: middle;width: auto;}
.main-visual__pagination-current,
.main-visual__pagination-total{min-width: 20rem;font-size: 14rem;font-weight: 600;letter-spacing: 0.1em;text-align: center;line-height: 1;position: absolute;color: #fff;top: -5rem;}
.main-visual__pagination-current {left: -24rem;}
.main-visual__pagination-total { right: 20rem;}
html.ie11 .main-visual__pagination-current,
html.ie11 .main-visual__pagination-total{top: -6rem;}

.main-visual__progress_hidden-space {display: inline-block;vertical-align: middle;width: 111rem;height: 2rem;margin: 0 2rem 0 13rem;position: relative;}

.main-visual__progress-wrap {display: block;width: 112rem;height: 2rem;margin-top: 1rem;background: #ffffff;background: rgba(255, 255, 255, .4);overflow: hidden;}
html.ie .main-visual__progress-wrap {margin-top:-1rem;}
.main-visual__progress {display: block;width: 0;height: 100%;background: #fff;}

/* state TODO: dry play pause */
.main-visual__play-state {display: block;vertical-align: middle;width: 26rem;height: 26rem;position: absolute;top: -14rem;right: -2rem;background: transparent;border: none;cursor: pointer;}
.main-visual__play-state-btn {display: block;width: 100%;height: 100%;margin: 0;padding: 0;position: absolute;top: 2rem;left: 0;opacity: 0;visibility: hidden;-webkit-transition: opacity 300ms;transition: opacity 300ms;}
.main-visual__play-state-btn:after {display: block;font-family: 'jt-font';font-size: 20rem;font-weight: normal;text-align: center;line-height: 26rem;color: #fff;margin-top: 1rem;/* text-shadow: 1rem 1rem 5rem rgba(0, 0, 0, .5); */}
.main-visual__state--play:after {content: '\e91a';content: "";border-left: 7rem solid #fff;border-bottom: 5rem solid transparent;border-top: 5rem solid transparent;margin-left: 10rem;margin-top: 9rem;}
.main-visual__state--pause:after {content: '\e94d';}
.main-visual__state--pause {opacity: 1; visibility: visible;}
.main-visual__state_play {opacity: 1; visibility: visible;}

html.ie11 .main-visual__play-state{top:-15rem}

.main-visual__play-state.is-play .main-visual__state--pause {opacity: 1; visibility: visible;}
.main-visual__play-state.is-play .main-visual__state--play {opacity: 0; visibility: hidden;}
.main-visual__play-state.is-pause .main-visual__state--pause {opacity: 0;visibility: visible;}
.main-visual__play-state.is-pause .main-visual__state--play {opacity: 1;visibility: visible;}

/* navigation */
.main-visual__btn {-webkit-transition: box-shadow 0.3s;transition: box-shadow 0.3s;width: 84rem;height: 84rem;border: none;-webkit-box-shadow: inset 0 0 0 1rem rgba(255, 255, 255, .5);box-shadow: inset 0 0 0 1rem rgba(255, 255, 255, .5);position: absolute;top: 50%;margin-top: -42rem;border-radius: 100%;cursor: pointer;background: transparent;color: #fff;z-index: 20;-webkit-transform: translateZ(10px);transform: translateZ(10px);}
.main-visual__btn--next {right: 50%;margin-right: -810rem;}
.main-visual__btn--prev {left: 50%;margin-left: -810rem;}
html.desktop .main-visual__btn:hover {-webkit-box-shadow: inset 0 0 0 10rem rgba(255, 255, 255, .3);box-shadow: inset 0 0 0 10rem rgba(255, 255, 255, .3);}
html.ie11 .main-visual__btn {border:1rem solid rgba(255, 255, 255, 0.5); -webkit-box-shadow: inset 0 0 0 10rem rgba(255, 255, 255, 0); box-shadow: inset 0 0 0 10rem rgba(255, 255, 255, 0);}
html.ie11 .main-visual__btn:hover{border:1rem solid rgba(255, 255, 255, 0);}
html.safari .main-visual__btn {border:1rem solid rgba(255, 255, 255, 0.5);-webkit-box-shadow: none;box-shadow: none;}
html.safari .main-visual__btn:hover {border-width: 10rem;border-color: rgba(255, 255, 255, .3);-webkit-box-shadow: none;box-shadow: none;}

.main-visual__navigation.wrap { position: relative;}
.main-visual__btn:after {content: "";font-family: jt-font;font-size: 19rem;position: relative;top: 3rem;}
.main-visual__btn--next:after { content: "\e93f"; left: 2rem;}
.main-visual__btn--prev:after { content: "\e93e"; right: 2rem;}



/* **************************************** *
 * SECTORS
 * **************************************** */
.main-sectors {padding-bottom: 95rem;}

.main-sectors__menu {text-align: center;font-size: 0;padding-top: 60rem;padding-bottom: 40rem;position: relative;top: -3rem;}
.main-sectors__menu-item {display: inline-block;position: relative;vertical-align: middle;line-height: 1;text-align: center;padding: 12rem 22rem 14rem 24rem;min-width: 129rem;font-size: 17rem;font-weight: 500;letter-spacing: -0.025em;color: #00101d;border: 3rem solid transparent;background: #fff;-webkit-transition: color 0.3s;transition: color 0.3s;border-radius: 100rem;cursor: pointer;margin: 0;}
.main-sectors__menu-item--active { border-color: #146af0; color: #146af0}
.main-sectors__menu-item:hover{ color: #146af0}

.main-sectors__panel:not(:first-child) { display: none;}
.main-sectors__panel-list {margin-bottom: 110rem;margin: 0 -16rem;width: -webkit-calc(100% + 32rem);width: calc(100% + 32rem);}
.main-sectors__panel-list:after {content: "";clear: both;display: table;}

.main-sectors__panel-item {float: left;width: 25%;padding: 0 16rem;}
.main-sectors__panel-list--3-col .main-sectors__panel-item{ width: 33.33%;}
.main-sectors__panel-item-link {  color: #00101d;}
.main-sectors__panel-item-title {font-weight: 700;margin-bottom: 24rem;height: 2.9em;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 26rem;letter-spacing: -1.1rem;line-height: 1.4;}
.main-sectors__panel-item-title-underline{ position:relative; display:inline-block}
.main-sectors__panel-item-title-underline span{position:relative;}
.main-sectors__panel-item-title-underline:before{position:absolute;content:"";width: 100%;height: 12rem;background: #e1e1e1;bottom: -2rem;}
.main-sectors__panel-item-desc {font-size: 16rem;line-height: 1.8;color: #666;letter-spacing: -0.5rem;max-height: 5.2em;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.main-sectors__panel-item-figure {margin-bottom: 23rem;width: 100%;display: block;}
.main-sectors__panel-item-figure {position:relative}
.main-sectors__panel-item-figure:after {-webkit-box-shadow: inset 0 0 0 0px #146af0;box-shadow: inset 0 0 0 0px #146af0;position: absolute;content:"";top: 0;left: 0;bottom: 0;right: 0;-webkit-transition: -webkit-box-shadow 0.2s;transition: -webkit-box-shadow 0.2s;transition: box-shadow 0.2s;transition: box-shadow 0.2s, -webkit-box-shadow 0.2s;}
html.desktop .main-sectors__panel-item-link:hover .main-sectors__panel-item-figure:after {-webkit-box-shadow: inset 0 0 0 12px #146af0;box-shadow: inset 0 0 0 12px #146af0;}
.main-sectors__panel-item-img { width: 100%;display: block;}


/* **************************************** *
 * SHOPPINGMALL
 * **************************************** */
.main-shoppingmall {background: #eeeedf;padding: 65rem 0 100rem;}
.main-shoppingmall__inner { position: relative;}

.main-shoppingmall__panel:not(:first-child) { display: none;}
.main-shoppingmall__panel-list {margin-bottom: 110rem;margin: 0 -16rem;width: -webkit-calc(100% + 32rem);width: calc(100% + 32rem);text-align: center;font-size: 0;}
.main-shoppingmall__panel-list:after {content: "";clear: both;display: table;}

.main-shoppingmall__panel-list .slick-arrow { position: absolute; top: 50%; font-size: 0; background: transparent; border: none; height: 40rem; width: 40rem; transform: translateY(-50%); cursor: pointer; transition: opacity 0.3s, visibility 0.3s;}
.main-shoppingmall__panel-list .slick-prev {left: -44rem;}
.main-shoppingmall__panel-list .slick-next { right: -44rem;}
.main-shoppingmall__panel-list .slick-disabled {  opacity: 0; visibility: hidden;}
.main-shoppingmall__panel-list .slick-arrow:after { content: ""; font-family: jt-font; font-size: 19rem; position: relative; color:#5b6a82 }
.main-shoppingmall__panel-list .slick-arrow:hover:after {color:#146af0;}
.main-shoppingmall__panel-list .slick-prev:after {content: "\e93e"}    
.main-shoppingmall__panel-list .slick-next:after {content: "\e93f"}

.main-shoppingmall__panel-item {width: 237rem;margin: 0 15rem;text-align: center;display: inline-block;font-size: 16rem;vertical-align: top; /*width: -webkit-calc(20% - 32rem); width: calc(20% - 32rem);*/}
.main-shoppingmall__panel-item-link {color: #222;display: block;background: #fff;position: relative;padding-bottom: 162rem;}
.main-shoppingmall__panel-item-link:after{    -webkit-box-shadow: inset 0 0 0 0px #146af0;    box-shadow: inset 0 0 0 0px #146af0; position: absolute; content: ""; top: 0; left: 0; bottom: 0; right: 0; -webkit-transition: -webkit-box-shadow 0.2s; transition: -webkit-box-shadow 0.2s; transition: box-shadow 0.2s; transition: box-shadow 0.2s, -webkit-box-shadow 0.2s;}
.main-shoppingmall__panel-item:first-child { margin-right: 15rem;}
html.desktop.safari .main-shoppingmall__panel-item:first-child{margin-right: 14rem;}
.main-shoppingmall__panel-item-content{background:#fff;padding: 27rem 10rem 4rem;}
.main-shoppingmall__panel-item-content:after{content: "\e952";font-family: jt-font;width:100%;text-align:center;padding-top: 20rem;display:inline-block;opacity: 0;-webkit-transition: opacity 0.3s;transition: opacity 0.3s;}
.main-shoppingmall__panel-item-title {font-weight: 700;margin-bottom: 11rem;font-size: 20rem;}
.main-shoppingmall__panel-item-desc {line-height: 1.7;letter-spacing: -0.5rem;}
.main-shoppingmall__panel-item-img {margin-bottom: 0;width: 100%;display: block;}
.main-shoppingmall__panel-item-content { position: absolute; -webkit-transition: 0.2s; transition:0.2s; width: 100%; bottom: 0; left: 0;}

html.desktop .main-shoppingmall__panel-item-link:hover:after  {    -webkit-box-shadow: inset 0 0 0 12px #146af0;    box-shadow: inset 0 0 0 12px #146af0;}
html.desktop .main-shoppingmall__panel-item-link:hover .main-shoppingmall__panel-item-content{ padding-bottom: 40rem;}
html.desktop .main-shoppingmall__panel-item-link:hover .main-shoppingmall__panel-item-content:after{opacity:1}

.main-shoppingmall__panel-item-link picture { width: 100%; height: auto; display: block; position: relative; }
.main-shoppingmall__panel-item-link picture source { display: block; width: 100%; height: 100%; height: auto; }
.main-shoppingmall__panel-item-link picture img { display: block; width: 100%; }


/* **************************************** *
 * MARKETING
 * **************************************** */
.main-marketing {padding: 64rem 0 100rem;}
.main-marketing__inner { position: relative;}

.main-marketing__panel:not(:first-child) { display: none;}
.main-marketing__panel-list {margin-bottom: 110rem;margin: 0 -16rem;width: -webkit-calc(100% + 32rem);width: calc(100% + 32rem);}
.main-marketing__panel-list:after {content: "";clear: both;display: table;}

.main-marketing__panel-item {float: left;width: 25%;padding: 0 16rem;text-align: center;}
.main-marketing__panel-item-link {color: #222;display: block;background: #fff;}
.main-marketing__panel-item-content{background:#fff;padding: 25rem 10rem 28rem;border: 1rem solid #ddd;border-top: none;}
.main-marketing__panel-item-title {font-weight: 700;font-size: 17rem;}
.main-marketing__panel-item-desc { font-size: 16rem;}
.main-marketing__panel-item-img {margin-bottom: 0;width: 100%;display: block;}

.main-marketing__content {display: block;height: 340rem;padding: 62rem 110rem;color: #fff;}
.main-marketing__content a { color: #fff;}
.main-marketing__title { font-size: 29rem; font-weight: 700; letter-spacing: -1.9rem; margin-bottom: 19rem;margin-top: 5rem;}
.main-marketing__title br.tablet-br {display: none;}
.main-marketing__subtitle { font-size: 17rem; font-weight: 700; letter-spacing: -0.9rem; margin-bottom: 10rem;}
.main-marketing__subtitle-inner,
.main-marketing__subtitle-text { position: relative;}
.main-marketing__subtitle-inner:before {content: "";width: 100%;height: 12rem;background: #008de6;position: absolute;bottom: -2rem;}
.main-marketing__desc { font-size: 16rem; letter-spacing: -0.9rem; margin-bottom: 30rem;}
.main-marketing__link{font-size: 15rem;font-weight: 700;letter-spacing: -0.9rem;position: relative;padding-right: 20rem;}
.main-marketing__link:after {font-family: jt-font;position: absolute;right: -7rem; top: 50%; margin-top: -8rem;font-size: 10rem;-webkit-transform: translate(-8rem,4rem) scale(0.8);-ms-transform: translate(-8rem,4rem) scale(0.8);transform: translate(-8rem,4rem) scale(0.8);-webkit-transform-origin: right top;-ms-transform-origin: right top;transform-origin: right top;-webkit-transition: 0.2s;transition: 0.2s;font-weight: 400;}
.main-marketing__content--facebook .main-marketing__link:after { content: "\e952"; font-size: 14rem;}
.main-marketing__link.main-marketing__link--second:after { content: "\e948"; }
.main-marketing__link:before{position: absolute;left: 0;bottom: -2rem;font-size: 10rem;opacity: 1;content: "";width: 100%;background: #fff;height: 1px;-webkit-transform: scaleX(0);-ms-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: left;-ms-transform-origin: left;transform-origin: left;-webkit-transition: 0.2s;transition: 0.2s;}
html.desktop .main-marketing__link:hover:before {-webkit-transform: scaleX(1);-ms-transform: scaleX(1);transform: scaleX(1);}

.main-marketing__content{background:#160903 no-repeat center; background-size: 1312rem;}
.main-marketing__content--facebook.main-marketing__content { text-align: center;}
.main-marketing__content--facebook {background: url(../images/main/marketing-facebook-01.jpg) no-repeat 55rem bottom, url(../images/main/marketing-facebook-02.jpg) no-repeat -webkit-calc(100% - 55rem) top, #1da5f1;background: url(../images/main/marketing-facebook-01.jpg) no-repeat 55rem bottom, url(../images/main/marketing-facebook-02.jpg) no-repeat calc(100% - 55rem) top, #1da5f1;background-size: 270rem auto,270rem auto;padding: 43rem 50rem;}
html.ie11 .main-marketing__content--facebook{background: url(../images/main/marketing-facebook-01.jpg) no-repeat 55rem bottom, url(../images/main/marketing-facebook-02.jpg) no-repeat 95% top, #1da5f1;background-size: 270rem auto,270rem auto;}
.main-marketing__content--sns {background-image: url(../images/main/marketing-sns-02.jpg);}
.main-marketing__content--search {background-image: url(../images/main/marketing-search.jpg);}
.main-marketing__content--shopping {background-image: url(../images/main/marketing-shopping.jpg);}
.main-marketing__content--display {background-image: url(../images/main/marketing-display-02.jpg);}
.main-marketing__content--offline {background-image: url(../images/main/marketing-offline.jpg);}
.main-marketing__content--global {background-image: url(../images/main/marketing-global.jpg);}

.main-marketing__content__title { font-size: 33rem; font-weight: 700;}
.main-marketing__content-emp { position: relative;}
.main-marketing__content-emp span {position: relative;}
.main-marketing__content-emp:before {content: "";height: 12rem;width: 100%;position: absolute;background: #146af0;bottom: 2rem;}
.main-marketing__content__list {margin: 23rem 0 23rem;}
.main-marketing__content__list-item {margin-bottom: 10rem;font-weight: 700;padding-left: 28rem;position: relative;font-size: 20rem; letter-spacing: -0.025em;}
.main-marketing__content__list-item:before{content: "\e958";font-family:jt-font;position: absolute;left: 0;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);font-size: 16rem;}



/* **************************************** *
 * HOSTING
 * **************************************** */
.main-hosting {padding: 64rem 0 102rem;background: #222;color:#fff;}
.main-hosting__inner { position: relative;}
.main-hosting .main-section__title{color:#fff;}

.main-hosting .main-section__tab-menu-item { color: #8c8c8c;}
.main-hosting .main-section__tab-menu-item--active { color: #fff;}
.main-hosting .main-section__tab-menu-item:not(.main-section__tab-menu-item--active):hover {color: #aaa;}
.main-hosting .main-section__tab-menu{border-color:#494949}

.main-hosting__panel:not(:first-child) { display: none;}
.main-hosting__panel-list {margin-bottom: 110rem;margin: 0 -16rem;width: -webkit-calc(100% + 32rem);width: calc(100% + 32rem);}
.main-hosting__panel-list:after {content: "";clear: both;display: table;}

.main-hosting__panel-item {float: left;width: 25%;padding: 0 16rem;text-align: center;}
.main-hosting__panel-item-link {color: #fff;display: block; position:relative}
.main-hosting__panel-item-link:after { -webkit-box-shadow: inset 0 0 0 0px #146af0; box-shadow: inset 0 0 0 0px #146af0; position: absolute; content: ""; top: 0; left: 0; bottom: 0; right: 0; -webkit-transition: -webkit-box-shadow 0.2s; transition: -webkit-box-shadow 0.2s; transition: box-shadow 0.2s; transition: box-shadow 0.2s, -webkit-box-shadow 0.2s;}
.main-hosting__panel-item-title {font-weight: 700;margin-bottom: 11rem;font-size: 20rem;letter-spacing: -0.5rem;}
.main-hosting__panel-item-desc {font-size:14rem;color:#888;margin-bottom: 16rem;}
.main-hosting__panel-item-img {width: 100%;height: 168rem;display: block;}
.main-hosting__panel-item-content { padding-top: 36rem; padding-bottom: 36rem; background: #000;}
html.desktop .main-hosting__panel-item-link:hover:after { -webkit-box-shadow: inset 0 0 0 12px #146af0; box-shadow: inset 0 0 0 12px #146af0;}

.main-hosting__quick-banner {height: 340rem;background: #333;}
.main-hosting__quick-banner:after {content: "";clear: both;display: table;}
.main-hosting__quick-banner-item {float: left;width: 50%;display: block;height: 50%;padding-top: 35rem;font-size: 15rem;color: #f3f3f3;}
.main-hosting__quick-banner-img {display: block;margin: auto;margin-bottom: 21rem;}
.main-hosting__quick-banner-item:nth-child(1),
.main-hosting__quick-banner-item:nth-child(3) { border-right: 1rem solid #222;}
.main-hosting__quick-banner-item:nth-child(1),
.main-hosting__quick-banner-item:nth-child(2) { border-bottom: 1rem solid #222;}

.main-hosting__cloud-icons { float: left; width: calc(28.5% - 32rem);}
.main-hosting__cloud-icon-item { display: block; background: #333; color: #fff; padding: 40rem 30rem; border-bottom: 1rem solid #222;}
.main-hosting__cloud-icon,
.main-hosting__cloud-icons-text { vertical-align: middle;}
.main-hosting__cloud-icon { margin-right: 21rem;}
.main-hosting__cloud-text { color: #f3f3f3;font-size: 15rem;letter-spacing: -0.025em;}

.main-hosting__cloud-recommend {  float: right; width: 71.5%;}
.main-hosting__cloud-recommend-item {  width: -webkit-calc(33.33% - 32rem);width: calc(33.33% - 32rem);float: left;  height: 281rem; position: relative; background: #004d9c; margin-left: 32rem;}
.main-hosting__cloud-recommend-text {position: absolute;bottom: 0;padding: 45rem 27rem 27rem;background: #004d9c;background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,77,156,0)),color-stop(30%, rgba(0,77,156,0.8)),color-stop(70%, rgba(0,77,156,1)));background: -webkit-linear-gradient(top, rgba(0,77,156,0) 0%,rgba(0,77,156,0.8) 30%,rgba(0,77,156,1) 70%);background: linear-gradient(to bottom, rgba(0,77,156,0) 0%,rgba(0,77,156,0.8) 30%,rgba(0,77,156,1) 70%);width: 100%;font-size: 17rem;font-weight: 700;line-height: 1.6em;letter-spacing: -0.025em;}
.main-hosting__cloud-recommend-img { position: absolute; height: 100%; width: 100%; top: 0; -o-object-fit: cover; object-fit: cover;}
.main-hosting__cloud-recommend h3,
.main-hosting__cloud-recommend-title { font-size: 21rem; font-weight: 700; margin-bottom: 28rem;}
.main-hosting__cloud-recommend-item:first-child { margin-left: 0;}

.main-hosting__wp-pricing {float: left; width: 31%;}
.main-hosting__wp-pricing-content { padding-top: 25rem; padding-bottom: 25rem; background: #000; text-align: center;}
.main-hosting__wp-pricing-title { font-weight: 700; margin-bottom: 10rem;}
.main-hosting__wp-feature-list {float: right; width: 69%; margin-right: -16rem;}
.main-hosting__wp-feature-item {float: left;width: 33.33%;padding: 0 16rem;text-align: center;}
.main-hosting__wp-feature-img { width: 100%; height: auto;display: block;}

.main-hosting__wp-feature-content {padding-top: 23rem;padding-bottom: 32rem;background: #004d9c;}
.main-hosting__wp-feature-title{ font-size:18rem;font-weight:700; margin-bottom: 10rem;}

.main-hosting__solution-list { margin: 0 -16rem;  width: -webkit-calc(100% + 32rem); width: calc(100% + 32rem);}
.main-hosting__solution-list:after{ content : ""; display:table; clear:both}
.main-hosting__solution-item {float: left;width: 16.6666666666%;padding: 0 16rem;text-align: center;}
.main-hosting__solution-link {color: #fff;display: block; position:relative}
.main-hosting__solution-link:after { -webkit-box-shadow: inset 0 0 0 0px #146af0; box-shadow: inset 0 0 0 0px #146af0; position: absolute; content: ""; top: 0; left: 0; bottom: 0; right: 0; -webkit-transition: -webkit-box-shadow 0.2s; transition: -webkit-box-shadow 0.2s; transition: box-shadow 0.2s; transition: box-shadow 0.2s, -webkit-box-shadow 0.2s;}
.main-hosting__solution-title {font-weight: 700;margin-bottom: 11rem;font-size: 20rem;letter-spacing: -0.5rem;}
.main-hosting__solution-desc {font-size:14rem;color:#888;margin-bottom: 16rem;}
.main-hosting__solution-img {width: 100%;height: auto;display: block; }
.main-hosting__solution-content { padding-top: 36rem; padding-bottom: 33rem; background: #000;}
.main-hosting__solution-prize { color: #ddd;}
html.desktop .main-hosting__solution-link:hover:after { -webkit-box-shadow: inset 0 0 0 12px #146af0; box-shadow: inset 0 0 0 12px #146af0;}



/* **************************************** *
 * CLIENTS
 * **************************************** */
.main-clients-container {background:#fff;padding: 69rem 0 25rem;}
.main-clients:after,
.main-clients__list:after{ clear: both; display: table; content: "";}
.main-clients__inner { margin-left: -20rem; margin-right: -20rem;}

.main-section__title--topbrand {margin-bottom: 69rem;font-size: 40rem;letter-spacing: -2.3rem;}

.main-clients__list { font-size: 0;}
.main-clients__list-item {width: 16.666666666666668%;text-align: center;margin-bottom: 32rem;}
.main-clients__list-item:nth-child(6n+1) {/* clear: both; */}
.main-clients__list-item-inner {display: block;height: 100%;width: 100%;max-width: 192rem; margin: auto; position: relative;}
.main-clients__list-item-inner span {display: table-cell;vertical-align: middle;}
.main-clients__list-item-logo {display: table;width: 100%;border: 1px solid #ddd;border-top: none;max-width: 192rem;margin: auto;}
.main-clients__list-item-logo-inner {display: table-cell; vertical-align: middle;}
.main-clients__list-item-inner img {display: block; margin: auto;}
.main-clients__list-item-img { width: 100%; max-width: 192rem;}
.main-clients__list-item:not(.main-clients__list-item--logo-only ) .main-clients__list-item-logo-inner img {max-height: inherit;max-width: 100%;width: 100%;}
.main-clients__list-item--logo-only .main-clients__list-item-logo {padding: 0;border: 1px solid #ddd;}
.main-clients__list-item--logo-only .main-clients__list-item-inner img {width: 100%;}

/*
.main-clients__list-item-inner:after { -webkit-box-shadow: inset 0 0 0 0px #146af0; box-shadow: inset 0 0 0 0px #146af0; position: absolute; content: ""; top: 0; left: 0; bottom: 0; right: 0; -webkit-transition: -webkit-box-shadow 0.2s; transition: -webkit-box-shadow 0.2s; transition: box-shadow 0.2s; transition: box-shadow 0.2s, -webkit-box-shadow 0.2s;}
html:not(.ie11) .main-clients__list-item-logo {-webkit-transition: -webkit-transform 0.3s;transition: -webkit-transform 0.3s;transition: transform 0.3s;transition: transform 0.3s, -webkit-transform 0.3s;}
html.ie11 .main-clients__list-item-logo img {margin: 0 auto;-webkit-transition: margin .3s;transition: margin .3s;}
.main-clients__list-item-inner:hover{cursor:default}
html.desktop .main-clients__list-item-inner:hover:after { -webkit-box-shadow: inset 0 0 0 10px #146af0; box-shadow: inset 0 0 0 10px #146af0;}
html.desktop:not(.ie11) .main-clients__list-item-inner:hover .main-clients__list-item-logo {-webkit-transform: translateY(-8rem);-ms-transform: translateY(-8rem);transform: translateY(-8rem);}
html.desktop.ie11 .main-clients__list-item-inner:hover .main-clients__list-item-logo img {margin-top: -8rem;margin-bottom: 8rem;}
html.desktop .main-clients__list-item--logo-only .main-clients__list-item-inner:hover .main-clients__list-item-logo{margin: 0;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0); }
*/
.main-clients__pagination {text-align: center;margin: 16rem 0 50rem;}
.main-clients__pagination > li {display: inline-block;position: relative;border-radius: 100%;background: #000;margin: 0 11rem 0;width: 6rem;height: 6rem;opacity: 0.3;cursor: pointer;}
.main-clients__pagination > li.slick-active {background: #00101d;-webkit-transform: scale(1.5);-ms-transform: scale(1.5);transform: scale(1.5);margin-left: 13rem;margin-right: 13rem;outline: none;opacity: 1;}
.main-clients__pagination > li button {width: 100%;height: 100%;position: absolute;top: 0;left: 0;opacity: 0;cursor: pointer;}
html.ie11 .main-clients__pagination > li {width: 6px;height: 6px;}
